<ART ID="1330014" PID="2819" JID="146" BPAGE="1330014-1" EPAGE="1330014-16" PII="S0217732313300140" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIATION STUDIES FOR THE M<LC>u</LC>2<LC>e</LC> EXPERIMENT:</MTI>
<STI>A REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. S.</FNM>
<SNM>PRONSKIKH</SNM>
<EAD>vspron@fnal.gov</EAD>
<X-REF REFID="S0217732313300140AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300140AF001">Accelerator Physics Center, Fermi National Accelerator Laboratory, MS 220, Kirk Rd and Pine Str, Batavia, IL 60510, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2013</RE>
<AC>8 May 2013</AC>
<![CDATA[<PUB>14 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The Mu2e experiment being designed at Fermilab will be searching for a rare event &#x2014; conversion of muon into electron in the field of a nucleus without emission of neutrinos &#x2014; observation of which would provide unambiguous evidence for physics beyond the Standard Model, making use of an 8 GeV 8 kW proton beam. As an experiment to be performed at the Intensity Frontier, taking advantage of high-intensity proton beams, the Mu2e experimental setup will be residing in a harsh radiation environment created by secondary particle fluxes.</P>
<P>Radiation quantities in different parts of the Mu2e apparatus, such as neutron flux, peak power density, displacements per atom (DPA), absorbed dose, dynamic heat load simulated using the MARS15 code are reviewed in this work. Radiation levels and requirements for Heat and Radiation Shield (HRS), Transport Solenoid (TS), residual dose and decay heat from the Mu2e target, beam dump design, rates in Cosmic Ray Veto (CRV) counters as well as stopping target monitor (STM) are considered. Airflow, surface and ground water activation are estimated. Recent developments in the MARS15 DPA model applied in this work are described, their consequences are discussed.</P>
</ABST>
<KWDG>
<KWD>Muon to electron conversion</KWD>
<KWD>apparatus design</KWD>
<KWD>energy deposition</KWD>
<KWD>radiation damage</KWD>
<KWD>neutron background</KWD>
<KWD>Monte Carlo simulations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.35.Bv</KWD>
<KWD>07.05.Fb</KWD>
<KWD>61.80.Hg</KWD>
<KWD>28.20.Fc</KWD>
</KWDG>
</FRONT>
</ART>
