<ART ID="1350080" PID="2819" JID="146" BPAGE="1350080-1" EPAGE="1350080-9" PII="S0217732313500806" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DARK ENERGY FROM A POSITIVE JERK PARAMETER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORLANDO</FNM>
<SNM>LUONGO</SNM>
<EAD>orlando.luongo@na.infn.it</EAD>
<X-REF REFID="S0217732313500806AF001"></X-REF>
<X-REF REFID="S0217732313500806AF002"></X-REF>
<X-REF REFID="S0217732313500806AF003"></X-REF>
</AUT>
<AFF ID="S0217732313500806AF001">Dipartimento di Fisica, Universit&#x00E0; di Napoli "Federico II", Via Cinthia, I-80126, Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732313500806AF002">INFN, Sez. di Napoli, Compl. Univ. Monte S. Angelo Ed. N, Via Cinthia, I-80126, Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732313500806AF003">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, AP 70543, M&#x00E9;xico, DF 04510, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 March 2013</RE>
<AC>1 May 2013</AC>
<![CDATA[<PUB>13 June 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we demonstrate that the variation of acceleration, namely the jerk parameter <F>j</F>, could give hints for determining the dark energy equation of state (EoS). In particular, it is possible to show that a viable cosmological model is compatible with a constant jerk, here conventionally rewritten as <F>j = 1+&#x03F5;</F>, with <F>&#x03F5; &#x003E; 0</F> representing a departure from the &#x039B;CDM model. This suggests that the cosmological constant could be seen as a limiting case of a more general dark energy model. We use the most recent union 2.1 compilation of supernovae Ia, showing at 1&#x03C3; confidence level, that <F>j</F> is compatible with the condition <F>j &#x2265; 1</F>. In doing so, we infer a corresponding cosmological model, viable with a negative acceleration parameter, in the observed range <F>-1 &#x003C; q<INF>0</INF> &#x003C; 0</F>.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>cosmography</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
