<ART ID="1350077" PID="2819" JID="146" BPAGE="1350077-1" EPAGE="1350077-8" PII="S0217732313500776" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BEKENSTEIN BOUND OF INFORMATION NUMBER <F>N</F> AND ITS RELATION TO COSMOLOGICAL PARAMETERS IN A UNIVERSE WITH AND WITHOUT COSMOLOGICAL CONSTANT</MTI>
<RTI>Bekenstein Bound of Information Number <F>N</F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IOANNIS</FNM>
<SNM>HARANAS</SNM>
<EAD>yiannis.haranas@gmail.com</EAD>
<X-REF REFID="S0217732313500776AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500776AF001">Department of Physics and Astronomy, York University, 4700 Keele Street, Toronto, Ontario, M3J 1P3, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>IOANNIS</FNM>
<SNM>GKIGKITZIS</SNM>
<EAD>gkigkitzisi@ecu.edu</EAD>
<X-REF REFID="S0217732313500776AF002"></X-REF>
</AUT>
<AFF ID="S0217732313500776AF002">Department of Mathematics, East Carolina University, 124 Austin Building, East Fifth Street, Greenville, NC 27858-4353, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 April 2013</RE>
<RV>26 April 2013</RV>
<AC>29 April 2013</AC>
<![CDATA[<PUB>17 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Bekenstein has obtained an upper limit on the entropy <F>S</F>, and from that, an information number bound <F>N</F> is deduced. In other words, this is the information contained within a given finite region of space that includes a finite amount of energy. Similarly, this can be thought as the maximum amount of information required to perfectly describe a given physical system down to its quantum level. If the energy and the region of space are finite then the number of information <F>N</F> required in describing the physical system is also finite. In this short paper, two information number bounds are derived and compared for two types of universe. First, a universe without a cosmological constant &#x039B; and second a universe with a cosmological constant &#x039B; are investigated. This is achieved with the derivation of two different relations that connect the Hubble constant and cosmological constants to the number of information <F>N</F>. We find that the number of information <F>N</F> involved in the two universes are identical or <F>N<INF>2</INF> = N<INF>2<INF>&#x039B;</INF></INF></F>, and that the total mass of the universe scales as the square root of the information number <F>N</F>, containing. an information number <F>N</F> of the order of 10<SUP>122</SUP>. Finally, we expressed Calogero's quantization action as a function of the number of information <F>N</F>. We also have found that in self-gravitating systems the number of information <F>N</F> in nats is the ratio of the total kinetic to total thermal energy of the system.</P>
</ABST>
<KWDG>
<KWD>Bekenstein bound</KWD>
<KWD>cosmological constant</KWD>
<KWD>information</KWD>
<KWD>nats</KWD>
<KWD>entropy</KWD>
<KWD>mass of the universe</KWD>
<KWD>self-gravitating systems</KWD>
<KWD>Calogero's conjecture</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Qc</KWD>
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
