<ART ID="1350087" PID="2819" JID="146" BPAGE="1350087-1" EPAGE="1350087-13" PII="S0217732313500879" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOWARD A PROOF OF LONG RANGE ORDER IN 4D <F><RM>SU</RM>(N)</F> LATTICE GAUGE THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>GRADY</SNM>
<EAD>grady@fredonia.edu</EAD>
<X-REF REFID="S0217732313500879AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500879AF001">Department of Physics, State University of New York at Fredonia, Fredonia NY 14063, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 January 2013</RE>
<RV>5 April 2013</RV>
<AC>28 April 2013</AC>
<![CDATA[<PUB>17 June 2013</PUB>]]>
</HIST>
<ABST>
<P>An extended version of four-dimensional (4D) SU(2) lattice gauge theory is considered in which different inverse coupling parameters are used, <F><TEX ID="S0217732313500879M001">$\beta_H = 4/g_{H}^2$</TEX></F> for plaquettes which are purely space-like, and <F>&#x03B2;<INF>V</INF></F> for those which involve the Euclidean time-like direction. It is shown that when <F>&#x03B2;<INF>H</INF> = &#x221E;</F> the partition function becomes, in the Coulomb gauge, exactly that of a set of non-interacting three-dimensional (3D) <F>O(4)</F> classical Heisenberg models. Long range order (LRO) at low temperatures (weak coupling) has been rigorously proven for this model. It is shown that the correlation function demonstrating spontaneous magnetization in the ferromagnetic phase is a continuous function of <F>g<INF>H</INF></F> at <F>g<INF>H</INF> = 0</F> and therefore, that the spontaneously broken phase enters the <F>(&#x03B2;<INF>H</INF></F>, <F>&#x03B2;<INF>V</INF>)</F> phase plane (no step discontinuity at the edge). Once the phase transition line has entered, it can only exit at another identified edge, which requires the SU(2) gauge theory within also to have a phase transition at finite &#x03B2;. A phase exhibiting spontaneous breaking of the remnant symmetry left after Coulomb gauge fixing, the relevant symmetry here, is non-confining. Easy extension to the <F><RM>SU</RM>(N)</F> case implies that the continuum limit of zero-temperature 4D <F><RM>SU</RM>(N)</F> lattice gauge theories is not confining, in other words, gluons by themselves do not produce a confinement.</P>
</ABST>
<KWDG>
<KWD>Lattice gauge theory</KWD>
<KWD>phase transition</KWD>
<KWD>confinement</KWD>
<KWD>long range order</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ha</KWD>
<KWD>11.30.Qc</KWD>
<KWD>64.60.De</KWD>
<KWD>05.50.+q</KWD>
<KWD>12.38.Gc</KWD>
</KWDG>
</FRONT>
</ART>
